# Function: isStandaloneProject

▸ **isStandaloneProject**(`tree`, `project`): `boolean`

Returns if a project has a standalone configuration (project.json).

**`Deprecated`**

non-standalone projects were deprecated

#### Parameters

| Name      | Type                                  | Description          |
| :-------- | :------------------------------------ | :------------------- |
| `tree`    | [`Tree`](../../devkit/documents/Tree) | the file system tree |
| `project` | `string`                              | the project name     |

#### Returns

`boolean`
